Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3853/?format=api
{ "ob_id": 3853, "uuid": "f3851057004640dab8a29160df166217", "title": "Geostationary Earth Radiation Budget Experiment 1 (GERB-1)", "abstract": "GERB-1 onboard Meteosat Second Generation 2, was launched on 21st December 2005 and sent its first image on 1st February 2006. The GERB instrument (Geostationary Earth Radiation Budget), can make a unique contribution to the understanding of the Earth's climate balance, since such measurements have never been carried before from geostationary orbit.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2590/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2591/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/19044/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/19045/?format=api" ] }